<div class="responsive-value option-container" ...attributes>
  <div class="heading mb-0 ms-1">
    <div class="label" for={{this.id}}>{{@label}}</div>
  </div>

  <div class="value-item">
    {{yield this.id}}
  </div>
</div>
